/*
Theme Name: Winnex Child
Description: Child theme for the Winnex themes
Author: gaviathemes
Template: winnex
*/

@import url("../winnex/style.css");

@font-face{
	font-family:"Gotham Book";
	src:url('../fonts/Gotham-Font/Gotham Book.otf');
	font-weight:normal;
	font-style: normal;
}

@font-face{
	font-family:"Gotham Black";
	src:url('../fonts/Gotham-Font/Gotham-Black.otf');
	font-weight:normal;
	font-style: normal;
}

@font-face{
	font-family:"Gotham Condensed";
	src:url('../fonts/Gotham-Font/Gotham-Condensed-Bold.otf');
	font-weight:normal;
	font-style: normal;
}

@font-face{
	font-family:"Gotham Bold";
	src:url("../fonts/Gotham-Font/Gotham-Bold.otf");
	font-weight:700;
	font-style: normal;
}


body{
    color: #4a4a4a !important;
    font-size:14px !important;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p,a,h1,h2,h3,h4,h5,h6{
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.home .vc_row.padding-small{
    padding-top: 50px !important;
    padding-bottom: 60px;
}

ul.navbar-nav.gva-nav-menu > li > a{
    text-transform:uppercase !important;   
    padding:35px 13px !important;
    font-weight:400 !important;
}

.gsc-heading {
    margin: 0 0 40px;
}

header .logo img{
    width:260px !important;
}

.copyright {
    text-align: right !important;
}

header .col-sm-10{
    padding-top:5px;
}

.header-v1 .header-right .content-innter {
    padding-right: 180px;
}

.header-v1 .header-right .content-innter .header-information{
    top:30px;
}

.header-v1 .logo {
    padding: 12px 0 12px;
}

.header-mobile img {

}

.right .btn-theme{
    top:-5px;
}

#rev_slider_1_1, #rev_slider_1_1 h1{
    font-family: "Montserrat",Helvetica,Arial,serif !important;    
    font-size:36px !Important;
    line-height:40px !Important;
    margin-top:0px !important;
    margin-bottom:5px !important
}

#rev_slider_1_1 p{
    font-family: "Montserrat",Helvetica,Arial,serif !important;    
    font-size:16px !Important;
}

#rev_slider_1_1 h1 span{
    color:#D8053C !important;
    font-family: "Montserrat",Helvetica,Arial,serif !important;   
}

.page-id-2827 .custom-breadcrumb .heading-title span{
color:#D8053C !Important
}

.btn-theme:after{
    content: '\f073' !important;
    top:11px;
}

.gsc-service-box .action .btn-theme:after{
    display:none !important;
}
.gsc-service-box .action .btn-theme{
    padding-right:26px;
}

.header-v1 .header-right .content-innter .header-information:after{
    display:none !important;
}

.gsc-service-box .content-inner .title{
    font-family: "Montserrat",Helvetica,Arial,serif;    
}

.paddingleft50{
    padding-left:50px;
}

.page-id-2827 .paddingleft50 .btn-theme{
    padding:10px 60px 10px 35px;
    margin-top:15px
}


.page-id-2827 .paddingleft50 .btn-theme:after{
    content: '\f073' !important;
    top:20px;
    right:37px;
}

footer .footer-main{
    padding-top:45px !important;
}

#wp-footer .widget ul li{
    padding-bottom: 6px;
    width: 47%;
    display: inline-block !important;
    border-bottom: 1px solid;
    margin-right: 2%;
    margin-bottom: 6px;
    color: #818285 !important;
}

#wp-footer{
    color: #818285 !important;    
}

#wp-footer .widget ul li a {
    color: #818285 !important;
}

#wp-footer .widget ul li a:hover {
    color: #fff !important;
}

.custom-breadcrumb .breadcrumb{
    display:none !important;
}

.custom-breadcrumb.text-light .heading-title{
    display:block !important;
    letter-spacing: -1px !important;
    text-transform: uppercase !important;
        font-size: 42px;
    margin-top: 0;
    line-height: 42px;
}

.custom-breadcrumb.hero{
    height:263px;
}

.paddingtop30{
    padding-top:30px !important
}

.paddingtop40{
    padding-top:40px !important
}

.paddingtop25{
    padding-top:25px !important;
}

.gsc-heading .title{
    letter-spacing:-1px !important;
    text-transform: uppercase !important;
}

.bigline h2.title:after {
    background-image: linear-gradient(to bottom right, #C9002F, #91002F);
    bottom: -15px;
    content: "";
    display: block;
    height: 3px;
    position: relative;
    width: 100px;
    text-align: left;
}

.gsc-heading h4.title{
    font-size:22px !important;
    line-height: 28px !important;
}

.gsc-heading.style-2 .title {
    font-size: 30px !important;
    text-transform: capitalize;
    line-height: 42px !important;
}

.custom-breadcrumb{
    margin:0px !important;
    padding-bottom:0px !Important;
}


.biglinecenter h2.title:after {
    background-image: linear-gradient(to bottom right, #C9002F, #91002F);
    bottom: -15px;
    content: "";
    display: block;
    height: 3px;
    position: relative;
    width: 100px;
    text-align: center;
    margin:0 auto;
}

.bigline h4.title:after {
    background-image: linear-gradient(to bottom right, #C9002F, #91002F);
    bottom: -15px;
    content: "";
    display: block;
    height: 3px;
    position: relative;
    width: 100px;
    text-align: left;
}


.content-inner.bigline .title{
    margin-bottom:20px;
}

.content-inner.biglinecenter .title:after {
    background-image: linear-gradient(to bottom right, #C9002F, #91002F);
    bottom: -12px;
    content: "";
    display: block;
    height: 2px;
    position: relative;
    width: 50px;
    text-align: left;
}

.content-inner.biglinecenter .title{
    margin-bottom:30px;
}


.biglinecenter h4.title:after {
    background-image: linear-gradient(to bottom right, #C9002F, #91002F);
    bottom: -15px;
    content: "";
    display: block;
    height: 3px;
    position: relative;
    width: 100px;
    text-align: center;
    margin:0 auto;
}

.home .bigline.gsc-heading {
    margin: 0 0 37px;
    display: block;
    width: 100%;
}

.home .vc_col-sm-3 .wpb_raw_code.wpb_content_element {
    margin-bottom:0px !important;
}

.right.pull-right{
    display:none !important;
}

.contact-feedback-form input[type*="email"],
.contact-feedback-form input[type*="text"],
.contact-feedback-form input[type*="tel"],
.contact-feedback-form select{
    line-height: 40px !Important;
    height: 40px !Important;
    margin-bottom: 13px;
}

.contact-feedback-form textarea{
    margin-bottom: 13px;
}

div.wpcf7 .ajax-loader {
    display: block !important;
}

.floatright .wpcf7-form-control-wrap {
    float: right !important;
}

.contact-feedback-form input[type*="email"],
.contact-feedback-form input[type*="text"],
.contact-feedback-form input[type*="tel"],
.contact-feedback-form select,
.contact-feedback-form textarea,
.btn-theme, button, .btn, .btn-white, .btn-line,
.wpcf7-form .action .wpcf7-submit{
    border-radius:10px !Important;
    -webkit-border-radius: 10px!Important;
    -moz-border-radius: 10px!Important;
    -ms-border-radius: 10px!Important;
    -o-border-radius: 10px!Important;
}

.pbSubmit{font-size: 15px;
    background: #D8053C !Important;
    color: #fff !Important;
    font-weight: 600 !Important;
    padding: 0 26px !Important;
    line-height: 40px !Important;
    border-radius:10px !Important;
    -webkit-border-radius: 10px!Important;
    -moz-border-radius: 10px!Important;
    -ms-border-radius: 10px!Important;
    -o-border-radius: 10px!Important;
    position: relative;
    display: inline-block;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    border: 1px solid transparent;
    text-decoration: none;
    font-family: "Montserrat",Helvetica,Arial,serif;
}

input[type*="submit"]{
    font-family: "Montserrat",Helvetica,Arial,serif;
}

#fbuilder #field_1-1, #fbuilder #field_1-3{
    width:49% !important;
    display:inline-block;
    margin-left:1% !important;
}

#fbuilder #field_1-0, #fbuilder #field_1-2{
    width:49% !important;
    display:inline-block;
    margin-right:1% !important;
}
#fbuilder #field_1-4{
    width:100% !important;
}

#fbuilder .medium{
    width: 100% !important;
    padding: 0 15px !Important;
    border: 1px solid rgba(0, 0, 0, 0.1) !Important;
    line-height: 40px;
    height: 40px;
    border-radius:10px !Important;
    -webkit-border-radius: 10px!Important;
    -moz-border-radius: 10px!Important;
    -ms-border-radius: 10px!Important;
    -o-border-radius: 10px!Important;
    margin-bottom: 10px;
    background-color: #fff !Important;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    max-width: 100%;
}


#fbuilder select{
    width: 49% !important;
    padding: 0 15px;
    border: 1px solid rgba(0, 0, 0, 0.1) !Important;
    line-height: 40px;
    height: 40px;
    border-radius:10px !Important;
    -webkit-border-radius: 10px!Important;
    -moz-border-radius: 10px!Important;
    -ms-border-radius: 10px!Important;
    -o-border-radius: 10px!Important;
    margin-bottom: 20px;
    background-color: #fff !Important;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
}

#fbuilder .fieldCalendarfieldname1_1{
    width:40% !important;
    vertical-align:top !important;
    display:inline-block !important;
    margin-right:1% !important;
}

#fbuilder .fieldCalendarfieldname1_1 .ui-datepicker{
    margin-top:0px !important;
}

#fbuilder .slotsCalendarfieldname1_1{
    width:59% !important;
    vertical-align:top !important;
    display:inline-block !important;
}

#fbuilder .slotsCalendarfieldname1_1 .slots{
    background-color:#fff !important;
}

.floatright{
    float:right !important;
}

/* Buttons Color */
.btn-theme, button, .btn, .btn-white, .btn-line,
.wpcf7-form .action .wpcf7-submit,
.wpb_content_element .widgettitle:after{
    background: #D8053C !important;
}

.btn-theme:hover, button:hover, .btn:hover, .btn-white:hover, .btn-line:hover,
.wpcf7-form .action .wpcf7-submit:hover{
    background: #5C002C !important;
}


ul.navbar-nav.gva-nav-menu > li > a:hover, ul.navbar-nav.gva-nav-menu > li > a:focus{
    color: #D8053C !important;    
}

.paddingmobilesmall{
    padding-top:60px !important;
}

@media all and (max-width:1030px){
ul.navbar-nav.gva-nav-menu > li > a {
    font-family: "Montserrat",Helvetica,Arial,serif;
    text-transform: uppercase !important;
    padding: 40px 5px !important;
}
}

@media all and (max-width:769px){
    ul.navbar-nav.gva-nav-menu > li > a{
        font-family: "Montserrat",Helvetica,Arial,serif;
        text-transform:uppercase !important;   
        padding:12px 12px !important;
    }
    .floatright{
        float:none !important;
    }
    
    .margintop25{
        margin-top:25px !important;
    }
    
    footer .wpb_single_image{
        margin-bottom:30px !important;
    }
    footer .wpb_single_image.vc_align_left {
        text-align: center;
    }
        footer .footer-main{
        padding-top:30px !important;
        padding-bottom:30px !important;
    }
    
    .gsc-heading .title{
        font-size:34px !important;
        line-height:34px !important;
        letter-spacing:0px !important;
    }
    
    .custom-breadcrumb.text-light .heading-title{
        display:block !important;
        font-size:34px !important;
        line-height:34px !important;
        letter-spacing:0px !important;
    }
    
    .paddingmobilesmall{
        padding-top:50px !important;
    }
    
    .gsc-heading.centermobile .title{
        text-align:center !important;
    }
    
    .bigline.centermobile h2.title:after {
        background: #D8053C;
        bottom: -20px;
        content: "";
        display: block;
        height: 3px;
        position: relative;
        width: 100px;
        text-align: center;
        margin: 0 auto !important;
    }
    
    .paddingtop30{
        padding-top:25px !important
    }
    .paddingtop40{
        padding-top:25px !important
    }
    .paddingtop25{
        padding-top:25px !important;
    }
    .copyright {
        text-align: center !important;
    }
    .footersoc{
        display:block !important;
        margin-bottom:5px !important;
        width:100% !important;
    }
    .home .vc_col-sm-3 .wpb_raw_code.wpb_content_element {
        margin-bottom:35px !important;
    }
    .home .vc_col-sm-3 .wpb_raw_code.wpb_content_element.lastcol{
        margin-bottom:0px !important;
    }
    .margin30px{
        margin-bottom:30px !important;
    }
    .paddingleft50{
        padding-left:15px;
    }
    .header-mobile {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .header-mobile .canvas-menu{
        margin-top:20px !important;
    }
}


@media all and (max-width:480px){
    .home .vc_col-sm-6 .wpb_text_column.wpb_content_element {
        margin-bottom:35px !important;
    }
    .home .vc_col-sm-6 .wpb_text_column.wpb_content_element.lastcol{
        margin-bottom:0px !important;
    }
    .margin30px{
        margin-bottom:30px !important;
    }
    
    .home .vc_row.padding-small, .vc_row.padding-small{
        padding-top: 30px !important;
        padding-bottom: 30px !Important;
    }
    #fbuilder #field_1-1, #fbuilder #field_1-3{
        width:100% !important;
        display:inline-block;
        margin-left:0% !important;
    }
    
    #fbuilder #field_1-0, #fbuilder #field_1-2{
        width:100% !important;
        display:inline-block;
        margin-right:0% !important;
    }
    #fbuilder #field_1-4{
        width:100% !important;
    }
    
    #fbuilder .medium{
        width: 100% !important;
        padding: 0 15px !Important;
        border: 1px solid rgba(0, 0, 0, 0.1) !Important;
        line-height: 40px;
        height: 40px;
        border-radius:10px !Important;
        -webkit-border-radius: 10px!Important;
        -moz-border-radius: 10px!Important;
        -ms-border-radius: 10px!Important;
        -o-border-radius: 10px!Important;
        margin-bottom: 10px;
        background-color: #fff !Important;
        -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
        border: 1px solid rgba(0, 0, 0, 0.1);
        padding: 5px 10px;
        max-width: 100%;
    }
    
    
    #fbuilder select{
        width: 100% !important;
        padding: 0 15px;
        border: 1px solid rgba(0, 0, 0, 0.1) !Important;
        line-height: 40px;
        height: 40px;
        border-radius:10px !Important;
        -webkit-border-radius: 10px!Important;
        -moz-border-radius: 10px!Important;
        -ms-border-radius: 10px!Important;
        -o-border-radius: 10px!Important;
        margin-bottom: 20px;
        background-color: #fff !Important;
        -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
        border: 1px solid rgba(0, 0, 0, 0.1);
        padding: 5px 10px;
    }
    
    #fbuilder .fieldCalendarfieldname1_1{
        width:100% !important;
        vertical-align:top !important;
        display:block !important;
        margin-right:0% !important;
    }
    
    #fbuilder .fieldCalendarfieldname1_1 .ui-datepicker{
        margin-top:0px !important;
    }
    
    #fbuilder .slotsCalendarfieldname1_1{
        width:100% !important;
        vertical-align:top !important;
        display:block !important;
    }
    
    #fbuilder .slotsCalendarfieldname1_1 .slots{
        background-color:#fff !important;
    }
    #wp-footer .widget ul li, #wp-footer .wpb_single_image ul li {
    padding-bottom: 6px;
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid;
    margin-right: 0%;
    margin-bottom: 6px;
    }
    
    footer .footer-main{
        padding-top:30px !important;
        padding-bottom:30px !important;
    }
    
    .gsc-heading .title{
        font-size:40px !important;
        line-height:40px !important;
        letter-spacing:0px !important;
    }
    
    .gsc-heading.centermobile .title{
        text-align:center !important;
    }
    
    .bigline.centermobile h2.title:after {
        background: #D8053C;
        bottom: -20px;
        content: "";
        display: block;
        height: 3px;
        position: relative;
        width: 100px;
        text-align: center;
        margin: 0 auto !important;
    }
    
    .paddingtop30{
        padding-top:25px !important
    }
    .paddingtop40{
        padding-top:25px !important
    }
    .paddingtop25{
        padding-top:25px !important;
    }
    .copyright {
        text-align: center !important;
    }
    .footersoc{
        display:block !important;
        margin-bottom:5px !important;
        width:100% !important;
    }
}